{% extends "post.html" %}

{% set title = 'Adventní drabble č.24 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.24</h2>

<p><center><b>A</b></center></p>
<p><center><b><u>Návrat šampiona, část IV.</u></b></center></p>
<p>Byla noc. Počáteční nadšení z dokončení závodu už pomalu opadlo a na všechny začínala doléhat hořká skutečnost neúspěchu. Nechybělo mnoho a stali by se největší olympijskou senzací, jakou kdo pamatoval. Na zlato by jejich čas nestačil, ale bývali by brali bronz. Takhle šla zlatá medaile Švýcarům, stříbrná NDR pro bronz si dojel Sovětský svaz. Jedinou útěchou zůstával fakt, že bob do cíle alespoň donesli. </p>
<p>Blitzer stál na ochozu hotelové terasy a sledoval hvězdy na potemnělé obloze. Tady venku bylo dobrých dvacet stupňů pod nulou, což mu pomáhalo trochu vychladnout. Pořád tomu nemohl uvěřit. Po tolika letech byl zpátky. Zpátky u sportu, zpátky na olympiádě, zpátky v tom závodním kolotoči, který tolik miloval. Některé věci se zkrátka nemění a i přes zklamání, které dnes zažili, v sobě konečně znovu cítil vzrušení a oheň profesionálního sportovce, kterého dělí od splnění svého snu jen poslední krůček. Zhluboka se nadechl a vypustil z úst hustý oblak horkého vzduchu. Mohlo to být lepší? Možná. Ale mohlo to být i mnohem horší. Mohli je vyhodit hned toho dne, kdy komise viděla jeho jméno na soupisce. Jeho bývalý trenér by ho jistě rád ukřižoval, kdyby mohl. Mohli odjet s naprostou ostudou, jako tým, který bude všem pro legraci a jen potvrdí pravdivost posměšků, které tu o něm kolovaly. Nic z toho se nestalo. Prohráli, ale prohráli se ctí. A i když je nejspíš nebude znát celý svět, jak po tom sám Irv kdysi toužil, bude je znát celá Jamajka, kde jim zprávy vyčlenili vlastní rubriku. </p>
<p>Derice, který nemohl spát, přišel za ním. Opřel se o zábradlí hned vedle svého trenéra a zimou zaskřípal zuby. „Ostatní už spí. Junior to nese dost špatně, ale Sanka a Yul jsou v pohodě. Trochu ho uklidní.“  Irv se otočil na svého svěřence. „Ben… tvůj táta by byl sakra pyšný na to, cos dneska dokázal. Byl jsem na výzvědách a vypadá to, že nám komise přiřadí oficiální statut. To znamená příspěvky od státu i sportovní asociace a bob, který není starší než já. No a taky fakt, že ty i ostatní budete moct být sportovci na plný úvazek. Ne jen jako koníček po práci. Opravdoví sportovci reprezentující svojí zemi. Dneska to tak možná nevidíš a možná to tak nevidím ani já, ale za pár dní, až si oba s chladnou hlavou sedneme ke stolu, a budeme řešit, co dál, tak dnešek uvidíme v mnohem lepším světle, než teď. Dneska jsme něco dokázali, Derici. Něco, co jednou budeš moct vyprávět svým vnoučatům a cítit při tom hrdost.“ Poplácal Derice rukou po rameni. Dalších slov nebylo potřeba. Stáli tam, uprostřed noci, a přemýšleli, jak moc se teď jejich životy změní. Sanka si splnil svůj sen – stal se nejslavnějším závodníkem na Jamajce. Junior Bevil se proměnil z vystrašeného chlapce ve skutečného muže. Derice a Yul oba naplnili očekávání, která od sebe měli. A Irv? Konečně se mohl podívat do zrcadla a necítit se jako kopa hnoje. Bylo to jedno z jeho největších vítězství.  </p>


<p><center><b>B</b></center></p>
<p>„Zřejmě spáchal sudoku,“ hlásil desátník Nóblhoch.</p>
<p>Samuel Elánius zvedl oči, upřel na něj pohled a zase ho sklopil, jak myšlenka doputovala do jeho mysli a zpět.</p>
<p>„Aha. Takže je probodnutý mečem?“ ujistil se raději, že zprávě porozuměl.</p>
<p>„Přesně tak. Zřejmě bude z Agateánské říše.“</p>
<p>„A hovoří pro to ještě něco jiného než že je probodnut mečem?“</p>
<p>„Proč by se jinak probodával šéfe?“ optal se Noby.</p>
<p>„Chm tedy jedna teorie vlastně podpírá druhou. Je proboden mečem a proto je z Vyvažovacího kontinentu a protože je odtamtud, tak se probodl sám. Vyloučit to nemůžeme, ale moc bych na tuto teorii nespoléhal. Takže vlastně máme probodnutého chlápka,“ vzdychl si Elánius.</p>
<p>„A co by tu asi tak pohledával?“</p>
<p>„Třeba je to zvěd,“ navrhnul přičinlivě Noby.</p>
<p>„A já jsem zvědav, na co by zde byl zvědav on,“ zabrumlal velitel.</p>
<p>„Ale vyšetřit se to musí tak či tak. Pleskot a Pošuk Lulu ať se na to podívají.“</p>
<p>„Lulu nemůže, šéfe. On pózuje.“</p>
<p>„Pózuje,“ hlesl Elánius a jeho mysl se rozběhla stejně jako v případě sudoku a hledala, kde je ta správná odbočka. Leč nenacházela.</p>
<p>„Pózuje v ateliéru,“ doplnil Noby.</p>
<p>Elániovi táhly hlavou představy soch krásných nahých žen, které vždy drží nějaký ten kousek tkaniny, aby nevypadaly, že jsou nahé jen tak zbůhdarma. Jenže Lulu…představil si ho v nějaké té obnažené póze s hadrem v ruce a jeho mysl řekla strohé „Ne.“ To nikdo nebude malovat ani pro radost natož pro výdělek.</p>
<p>„Desátníku, buďte tak laskav a trochu mi to objasněte.“</p>
<p>„Reginal Půlbotka ho sochá.“</p>
<p>„Proč by to dělal?“</p>
<p>„Z agrikulturních důvodů.“</p>
<p>„Že se vůbec ptám,“ vzdychl Elánius nesoucí svůj kříž.</p>
<p>„Desátníku, zavolejte mi sem někoho, kdo nechybí.“</p>
<p>Noby odešel a Karotka vešel.</p>
<p>„Chtěl jste mne vidět, veliteli?“</p>
<p>„Karotko, vy byste mi to mohl objasnit. Proč desátník Půlbotka sochá strážníka Lulu Artura?“</p>
<p>„Veliteli on ho nesochá.“</p>
<p>„Aha, tak to by bylo, už jsem se bál, že se mi zatemňuje mozek. Desátník Nóblhoch si zřejmě něco spletl a hovořil o agrikulturních důvodech.“</p>
<p>„Tato část souhlasí, veliteli“</p>
<p>Elániova úleva byla zase tatam.</p>
<p>„Která?“</p>
<p>„On opravdu tvoří jeho sochy z agrikulturních důvodů. Akorát je nesochá, ale plácá se sádry a nyní už vlastně odlévá.“</p>
<p>„?“</p>
<p>„Sošky Nac Mac Fíglů skvěle odpuzují škůdce od zahrádek.“</p>
<p>„Ááá.“ Svět konečně zase dával smysl. No ještě tu máme toho probodnutého, ale to už by neměl být oříšek. Po takovéto mozkové rozcvičce se to jeví jako snadná věc.</p>




  {% endblock %}
